@media only screen and (max-width: 1000px) {
    #hizmetlerimiz-hizmetlerimiz .container .box .content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }
    #hizmetlerimiz-hizmetlerimiz .container .box .content .right-box {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0;
    } 
}

@media only screen and (max-width: 600px) {
    #hizmetlerimiz-hizmetlerimiz .container .bilgiteknoloji-box,
    #hizmetlerimiz-hizmetlerimiz .container .egitimhizmetleri-box {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    
    #hizmetlerimiz-hizmetlerimiz .container .box .content .left-box,
    #hizmetlerimiz-hizmetlerimiz .container .box .content .right-box {
        padding: 0 1rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #hizmetlerimiz-hizmetlerimiz .container .box .content .left-box h2,
    #hizmetlerimiz-hizmetlerimiz .container .box .content .right-box h2 {
        text-align: center;
    }
}

@media only screen and (max-width: 500px) {
 
    #hizmetlerimiz-hizmetlerimiz .container .box .content .left-box,
    #hizmetlerimiz-hizmetlerimiz .container .box .content .right-box {
        padding: 0 .3rem;
    }
    #header-img .content {
        display: flex;
        justify-content: center;
    }
    #header-img {
        display: flex;
        justify-content: center;
    }
    #header-img .content {
        padding: 0;
        display: flex;
        justify-content: center;
    }
    #hizmetlerimiz-hizmetlerimiz .container .box .content .right-box .animation-img {
        width: 300px;
        height: 300px;
    }
}

@media only screen and (max-width: 350px) {
    #header-img .content h1 {
        font-size: 1.9rem;
        padding: 0 .4rem 2rem .4rem;
    }
    #hizmetlerimiz-hizmetlerimiz .container .box .content .right-box .animation-img {
        width: 250px;
        height: 250px;
    }
    #hakkimizda-content .container .content {
        padding: 0rem;
    }
    #hakkimizda-content .container .content {
        padding: 0 .1rem;
    }
}
#hizmetlerimiz-hizmetlerimiz .container .bilgiteknoloji-box ul,
#hizmetlerimiz-hizmetlerimiz .container .egitimhizmetleri-box ul{
    list-style: none;
} 

#hizmetlerimiz-hizmetlerimiz .container .bilgiteknoloji-box ul li,
#hizmetlerimiz-hizmetlerimiz .container .egitimhizmetleri-box ul li{
 display: flex;
 justify-content: flex-start;
 align-items: flex-start;
 margin: .5rem 0;
 
 

}

#hizmetlerimiz-hizmetlerimiz .container .bilgiteknoloji-box ul li img,
#hizmetlerimiz-hizmetlerimiz .container .egitimhizmetleri-box ul li img{
background-position: center;
background-repeat: no-repeat;

width: 22px;
height: 22px;
margin-right: 10px;
position: relative;
top: 3px;
}



